﻿@CHARSET "UTF-8";

/*초기화*/
* {
	margin: 0;
	padding: 0;
	font-family: "맑은 고딕", MalgunGothic, "돋움", Dotum, Verdana, sans-serif;
	font-size: 12px;
	color: #333;
}

div, ul, ol, dl, dt, dd, form, fieldset, td, th, li, h1, h2, h3, h4, h5,
	h6, p, i {
	padding: 0;
	margin: 0;
}

body, html {
	margin: 0;
	padding: 0;
	width: 100%;
}

table {
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

table caption {
	position: static;
	display: none;
	visibility: hidden;
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

legend {
	position: static;
	display: none;
	visibility: hidden;
	width: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

img, fieldset {
	border: 0;
	vertical-align: middle;
}

ul, ol, li {
	list-style: none;
}

i, em, address {
	font-style: normal;
}

a {
	text-decoration: none;
}

iframe {
	display: block;
	border: 0;
	overflow: auto;
	background: #fff;
}

input[type="checkbox"], input[type="radio"] {
	vertical-align: middle;
}

.hdn, legend, .list_table caption {
	font-size: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	width: 0;
	line-height: 0;
}

.list_table caption, .join_chart caption {
	font-size: 0;
	height: 0;
	overflow: hidden;
	position: static;
	visibility: hidden;
	width: 0;
	line-height: 0;
}

.hdn, legend, .list_table caption {
	font-size: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	visibility: hidden;
	width: 0;
	line-height: 0;
}

.list_table caption, .join_chart caption {
	font-size: 0;
	height: 0;
	overflow: hidden;
	position: static;
	visibility: hidden;
	width: 0;
	line-height: 0;
}

/*기타*/
.ov_hidden {
	overflow: hidden;
}

.v_align_m {
	vertical-align: middle;
}

.align_l {
	text-align: left;
}

.align_r {
	text-align: right;
}

.align_c {
	text-align: center;
}

.float_l {
	float: left;
}

.float_r {
	float: right !important;
}

.clear_b {
	clear: both;
}

.cf:after{content:""; display:block; clear:both}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.clearfix {
	*zoom: 1;
}

.mr17 {
	margin-right: 17px;
}

.pl15 {
	padding-left: 15px;
}

.fb {
	font-weight: 600;
}

.vtt {
	vertical-align: top !important;
}

.vtm {
	vertical-align: middle !important;
}

.hide {
	display: none;
}

.ofh {
	overflow: hidden !important;
}

.ovf {
	overflow: hidden;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}

.tl {
	text-align: left !important;
}

.tc {
	text-align: center !important;
}

.tr {
	text-align: right !important;
}

.m0 {
	margin: 0px !important;
}

.mr0 {
	margin-right: 0 !important;
}

.ml-1 {
	margin-left: -1px !important;
}

.ml0 {
	margin-left: 0px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.mb15 {
	margin-bottom: 15px !important;
}

.mb25 {
	margin-bottom: 25px;
}

.mb40 {
	margin-bottom: 40px !important;
}

.mrl15 {
	margin-right: 15px !important;
	margin-left: 15px !important;
}

.pr0 {
	padding-right: 0px !important;
}

.br0 {
	border-right: 0 !important;
}

.bt0 {
	border-top: 0 !important;
}

.bm0 {
	border-bottom: 0 !important;
}

.backNone {
	background: none !important;
}

/*텍스트*/
.red14 {
	font-size: 14px;
	color: #a40f16;
}

.red12b {
	font-size: 12px;
	color: #f83a00;
	font-weight: 600;
}

.blue14b {
	font-size: 14px;
	color: #006ab9;
	font-weight: 600;
}

.realRed14b {
	font-size: 14px;
	color: #ff0000;
	font-weight: 600;
}

.blue12b a {
	font-size: 12px;
	color: #4380ce;
	font-weight: 600;
}

.blue12b a:hover {
	font-size: 12px;
	color: #00aef7;
	font-weight: 600;
}

.purple14b {
	font-size: 14px;
	color: #9870ca;
	font-weight: 600;
}

.orange14 {
	font-size: 14px;
	color: #f36f3a;
}

.green14 {
	font-size: 14px;
	color: #8dc63f;
}

.brown14 {
	font-size: 14px;
	color: #9c6900;
}

.all_num {
	font-size: 14px;
	color: #981b45;
	font-weight: bold;
}

.page_num {
	font-size: 14px;
	color: #655c4f;
	font-weight: bold;
}

.ellipsis {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.multi_ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box; /* number of lines to show */
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.ico_vm {
	margin-top: -3px;
	vertical-align: middle !important;
}

/* 버튼 스타일 */
.coBtn {
	display: inline-block;
	min-width: 41px;
	padding: 0 10px;
	height: 28px;
	line-height: 2.2;
	background: #fff !important;
	border: 1px solid #59a1dc !important;
	font-size: 15px;
	color: #000 !important;
	text-align: center;
}

.blueBtn {
	background: #538bd7 !important;
	border: 1px solid #4c7cb4 !important;
	color: #fff !important;
}

.redBtn {
	border: 1px solid #e95d71 !important;
	background: #f06074 !important;
	color: #fff !important;
}

.greenBtn {
	border: 1px solid #47a33b !important;
	background: #4fb242 !important;
	color: #fff !important;
}

.downHan {
	display: inline-block;
	font-size: 0 !important;
	width: 21px;
	height: 24px;
	background: url('/images/ico_han.png') 0 0 no-repeat;
}

.downPdf {
	display: inline-block;
	font-size: 0 !important;
	width: 25px;
	height: 24px;
	background: url('/images/ico_pdf.png') 0 0 no-repeat;
}

.newBtn {
	padding: 0 2px 0 18px;
	background: #fff url('/images/ico_write.png') 8px 50% no-repeat
		!important;
}

.exelBtn {
	padding: 0 10px 0 28px;
	background: #fff url('/images/ico_exel.png') 8px 50% no-repeat
		!important;
}

.popBtn {
	border: 1px solid #cfcfcf;
	display: inline-block;
	height: 28px;
	line-height: 2.1;
	text-align: center;
	color: #4980cb;
	margin: 0 0 0 -1px;
	padding: 0 5px 0 5px;
}

.boardBtn {
	font-size: 13px;
	color: #fff;
	background-color: #01509f;
	padding: 7px 20px;
	display: inline-block;
}

.boardBtn img {
	margin: 0 8px 2px 0;
}

.iframe_line {
	border-right: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
}

.iframe_line1 {
	float: left;
	width: 350px;
	height: 297px;
	border: 1px solid #d0d0d0;
}

.iframe_line2 {
	float: left;
	width: 367px;
	height: 297px;
	border: 1px solid #d0d0d0;
	border-left: 0;
}

.iframe_line3 {
	width: 718px;
	height: 249px;
	border: 1px solid #d0d0d0;
}

.iframe_r {
	border-right: 1px solid #ccc;
}

/*기본버튼*/
.btn_basic {
	display: inline-block;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	padding: 0 10px;
	background-color: #981b45;
	height: 29px;
	line-height: 29px;
}

.btn_basic.btn_search {
	font-size: 14px;
	font-weight: normal;
	padding: 0 20px;
	height: 31px;
	line-height: 31px;
	background-color: #1f7cac;
}

/*구조*/
#wrap {
	width: 100%;
	min-width: 1296px;
}

.top {
	width: 100%;
	height: 71px;
	position: relative;
}

.top_inner {
	min-width: 1240px;
	overflow: hidden;
}

.top_inner h1 {
	position: absolute;
    top: 50%;
    left: 11px;
    transform: translateY(-50%);
}

.top_inner h1 img {
	float: left;
}

.top_inner h1 span {
	color: #49586b;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.5px;
    margin-top: 9px;
    margin-left: 21px;
    float: left;
    position: relative;
}
.top_inner h1 span:after{
	content: "";
    display: block;
    width: 1px;
    height: 17px;
    background: #49586b;
    position: absolute;
    top: 50%;
    left: -11px;
    transform: translateY(-50%);
}
.top_inner .top_right {
	position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

.top_right p {
	float: left;
	line-height: 22px;
	font-size: 13px;
	letter-spacing: -1px;
	padding-left: 20px;
	background: url('../../images/service/common/login_bullet.png')
		no-repeat 0 50%;
}

.top_right p span {
	font-size: 13px;
	color: #0d326f;
	font-weight: 600;
}

.top_right p a {
	display: inline-block;
	margin-left: 5px;
}

.top_inner .top_navi {
	float: left;
	overflow: hidden;
}

.top_inner .top_navi li {
	float: left;
	padding: 0 10px;
	background: url('../../images/service/common/topmenu_line.png')
		no-repeat 0 50%;
}

.top_inner .top_navi li a {
	font-size: 14px;
	color: #333;
}

.mt_line {
	height: 2px;
	background-color: #04447c;
}

/*메인콘텐츠*/
.inner_wrap {
	background: url('../../images/service/common/bg_gnb.png') 0 0 repeat-y;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #cacaca;
}

.inner_contents {
	overflow: hidden;
	background: url('../../images/service/common/bg_ss.png') 0 0 repeat-x;
}

/*gnb메뉴*/
.gnb {
	float: left;
	width: 75px;
	background: #49586b;
	border-right: 1px solid #37475d;
}

.gnb ul {
	width: 100%;
	overflow: hidden;
}

.gnb ul li {
	float: left;
	width: 100%;
	height: 109px;
	box-sizing: border-box;
	text-align: center;
	border-top: 1px solid #627182;
	border-bottom: 1px solid #3b4b60;
}

.gnb ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 50% 31px;
	background-repeat: no-repeat;
}

.gnb ul li a.gnb01 {
	background-image: url('../../images/service/common/gnb01.png');
}

.gnb ul li a.gnb01 span {
	padding-top: 64px;
}

.gnb ul li a.gnb02 {
	background-image: url('../../images/service/common/gnb02.png');
	background-position: 50% 18px;
}

.gnb ul li a.gnb02 span {
	padding-top: 58px;
}

.gnb ul li a.gnb03 {
	background-image: url('../../images/service/common/gnb03.png');
	background-position: 50% 28px;
}

.gnb ul li a.gnb03 span {
	padding-top: 68px;
}

.gnb ul li a.gnb04 {
	background-image: url('../../images/service/common/gnb04.png');
	background-position: 50% 27px;
}

.gnb ul li a.gnb04 span {
	padding-top: 69px;
}

.gnb ul li a.gnb05 {
	background-image: url('../../images/service/common/gnb05.png');
	background-position: 50% 21px;
}
.gnb ul li a.gnb05 span{padding-top:57px}

.gnb ul li a.gnb06 {
	background-image: url('../../images/service/common/gnb06.png');
}
.gnb ul li a.gnb06 span{padding-top:69px}

.gnb ul li a.gnb07 {
	background-image: url('../../images/service/common/gnb07.png');
	background-position: 50% 26px;
}
.gnb ul li a.gnb07 span{padding-top:70px}

.gnb ul li a span {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 18px;
	letter-spacing: -0.8px;
	display: block;
	padding-top: 70px;
}

.gnb ul li a:hover, .gnb ul li a.on {
	background-color: #04447c;
}

/*tree*/
.tree {
	position: relative;
	float: left;
	width: 23%;
	border-right: 1px solid #d3d5da;
	box-sizing: border-box;
}

.tree.main_tree {
	
}

.tree.closeFrame {
	width: 0;
	height: 0;
	min-width: 0;
	border: 0;
}

.tree_close {
	text-align: right;
	padding-right: 10px;
}

.tree h2 {
	height: 67px;
	line-height: 67px;
	font-size: 18px;
	color: #35393b;
	letter-spacing: -2px;
	text-align: center;
	background-color: #f5f5f6;
	border-bottom: 1px solid #cacaca;
	overflow: hidden;
}

.tree.bbs_tree h2 {
	height: 101px;
	line-height: 101px;
}

.tree h2.sub_tit {
	height: 101px;
	line-height: 4.8;
	background: url('../../images/service/common/bg_sub_tit02.png')
		no-repeat 0 0;
	border-bottom: 1px solid #31383f;
}

.tree_tab {
	display: block;
	overflow: hidden;
}

.tree_tab li {
	float: left;
	width: 50%;
	height: 34px;
	line-height: 34px;
	background: #f5f5f6;
	font-size: 14px;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
}

.tree_tab li:last-child {
	border-right: none;
}

.tree_tab li.active {
	background: #fff;
	color: #01509f;
    font-weight: 600;
	border-bottom: 1px solid #fff;
}

.tree_contents {
	height: 735px;
}

.tree_contents iframe {
	display: none;
	width: 100%;
	height: 100%;
}

.tree_contents .tab00 {
	display: block;
}

.tree .doorBtn {
	position: absolute;
	left: 100%;
	top: 0;
	display: block;
	height: 100%;
	z-index: 100;
}
/* .tree.closeFrame .doorBtn {left:0;border:0;border-right:1px solid #d3d5da;} */
.tree .doorBtn i {
	position: absolute;
	left: 0;
	top: 300px;
	width: 17px;
	height: 52px;
	font-size: 0.1px;
	color: transparent;
	text-indent: -10000px;
	overflow: hidden;
	background: url('../../images/service/sub/ico_close.png') 0 0 no-repeat;
	cursor: pointer;
	z-index: 1000;
}

.tree .doorBtn i.openBtn {
	background: url('../../images/service/sub/ico_open.png') 0 0 no-repeat;
}

.mc_wrap {
	width: 77%;
	background: #fff;
	float: left;
	box-sizing: border-box;
}

.mc_wrap.expandFrame {
	width: 100%;
}

/*main검색창*/
    /*.main_search_wrap {height:324px; background-image:url('../../images/service/common/main_visual_text.png'), url('../../images/service/common/main_visual.jpg'); background-repeat:no-repeat; background-position:50% 30px,100% -73px; background-size:auto, cover; box-sizing:border-box}
	.main_search_inner {padding:117px 40px 30px 40px; overflow:hidden;}*/
	.main_search_wrap {height:500px; background-image:url('../../images/service/common/main_visual_text.png'), url('../../images/service/common/main_visual.jpg'); background-repeat:no-repeat; background-position:50% 30px,100% -73px; background-size:auto, cover; box-sizing:border-box}
	.main_search_inner {padding:170px 40px 30px 40px; overflow:hidden;}
	.main_search_wrap .radio_box {text-align:center;margin-bottom:20px;}
	.main_search_wrap .radio_box label {font-size:15px;color:#353535;cursor:pointer;vertical-align:middle;margin-left:3px;}
	.main_search_wrap .radio_box input {width:16px;height:16px;cursor:pointer;vertical-align:middle;}
			
	/*통합검색select*/
	.main_search_wrap .search_box {margin-bottom:10px; padding:20px 40px 20px 174px; overflow:hidden; background: rgba(3, 107, 179,0.9) url(/images/service/common/search_bg0.png) no-repeat 39px 50%; border-radius:5px}
		.main_search_wrap .selectBox00 {width:87px;}	
		.main_search_wrap .select2-container {float:left;}
		.main_search_wrap .select2-container--default .select2-selection--single {background-color:#fff;border:2px solid #d55e65;border-right:0;border-radius:0;}
		.main_search_wrap .select2-container .select2-selection--single {box-sizing:content-box;height:37px;background:#fff url('../../images/service/common/search_selectLine.png') no-repeat 100% 50%;}
		.main_search_wrap .select2-container--default .select2-selection--single .select2-selection__rendered {font-size:14px;padding:0 20px 0 7px;line-height:36px; position:relative;}
		.main_search_wrap .select2-container--default .select2-selection--single .select2-selection__rendered:after{content:""; display:block; width:1px; height:15px; background:#cac6c6; position:absolute; top:50%; right:0; transform:translateY(-50%);}
		.main_search_wrap .select2-container--default .select2-selection--single .select2-selection__arrow {width:25px;height:37px;}
		.main_search_wrap .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color:#d55e65 transparent transparent transparent;}
		.main_search_wrap .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border-color:transparent transparent #d55e65 transparent;}
	
	.search_box .search_table{float: left; width: 72%; padding:0 30px; box-sizing: border-box; background-image:url(/images/service/common/search_bg1.png), url(/images/service/common/search_bg1.png); background-position:0 50%, 100% 50%; background-repeat:no-repeat}
	.search_box .search_table table{width:100%}
	.search_box .search_table tr th{color:#fff; font-size:13px; font-weight:600; height:32px}
	.search_box .search_table tr th:first-child{text-align:left}
	.search_box .search_table tr td{height:34px; font-size:13px}
	.search_box .search_table tr td input[type="text"]{height:32px; border:0; font-size:13px}
	.search_box .search_table tr td input[type="radio"]{width:16px; height:16px}
	.search_box .search_table tr td input[type="checkbox"]{width:15px; height:15px}
	.search_box .search_table tr td label{color:#fff; font-size:13px; vertical-align: middle;}
	.search_box .search_table tr td .datePicker{width:99px; text-indent:3px}
	.search_box .search_table tr td .datePicker + img{margin-left: -19px; margin-top: -3px}
	.search_box .search_table tr td .search_input{width:100%; padding:0 10px; box-sizing:border-box}
	.search_box .search_table tr td .btn_main_search{display:block; width:121px; height:32px; background:#f7cc36; color:#333; font-size:14px; font-weight:600; text-align:center; line-height:32px}
	
	.search_box .search_table tr td .datePicker_wrap{float:left; width:209px}
	.search_box .search_table tr td .datePicker_wrap .flowBox{display: inline-block; width: 11px; text-align: center; margin-left: 4px; color:#666}
	.search_box .search_table tr td .date_btn{margin-left:11px; padding-top: 4px; float:left}
	.search_box .search_table tr td .date_btn a{float:left; display:block; width:39px; height:23px; border-radius:5px; background:linear-gradient( to bottom, #f2f2f2, #d9d9d9 ); text-align:center; line-height:23px}
	.search_box .search_table tr td .date_btn a + a{margin-left:2px}
	
	/*통합검색 main+sub 공통*/	
	.search_field_box {float:left; text-align:center; width:28%; padding-left:33px; margin-top: 11px; box-sizing:border-box}
		.search_field_box a {display:block; height:53px; line-height:53px; box-sizing:border-box; border-radius:5px; background:#fff; font-size:14px; font-weight:600; letter-spacing:-0.7px; color:#333;}
		.search_field_box a + a{margin-top:10px}
		.search_field_box a img {margin:0 10px 2px 0;}						
		.search_field_box.sub_field a {width:104px;height:48px;line-height:48px;background-image:url('../../images/service/common/bg_field.png');}
		
	/*공지사항,최신제개정*/
	.main_lists {width:100%; padding: 30px 40px; box-sizing:border-box; overflow:hidden;}
	.main_lists:after{content:""; display:block; clear:both}
	.main_visual{width:100%; height:230px; background-repeat:no-repeat; background-image:url(/images/service/common/main_visual_text.png), url(/images/service/common/main_visual.png); background-position: 92% 174px, center; background-size: auto, cover}
	.main_con {width:calc((100% - 30px) / 2); margin-bottom: 30px; box-sizing:border-box; background-color:#fff; float:left}
	.main_con h4 {font-size:18px;color:#333;font-weight:600; margin-bottom:16px;}
	.main_con h4 .btn_more {float:right; display:block; width:54px; height:26px; border-radius:5px; background:#999ea7 url(/images/service/common/btn_more.png) no-repeat calc(100% - 6px) 50%; color:#fff; font-weight:600; text-indent:6px; line-height:26px}
	.main_con ul {height:305px; padding:10px 0; border-top:1px solid #666; border-bottom:1px solid #666; box-sizing:border-box}
	.main_con ul li {width:100%;}
	.main_con ul li a {display:block;}
	.main_con ul li a:hover, .main_con ul li a:focus{text-decoration:underline}
	.main_con ul li span {display:block;}
	.main_con ul li span.base_icon {width:48px; height:21px; text-align:center; border-radius:4px; background:#26b7b2; color:#fff; font-size:11px; line-height:21px; float:left; }
	.main_con ul li span.base_icon.color00 {background:#509cd0;}
	.main_con ul li a.lastTit {max-width:72%; font-size:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; box-sizing:border-box; padding-left:11px; line-height: 21px; float: left;}
	.main_con ul li span.lastDate {font-size:14px; color:#7b7b7b; font-weight:600; font-family:"나눔고딕"; letter-spacing:-0.5px; float:right; }
	
	.main_board{float:right}
	.main_board ul li {position:relative}
	.main_board ul li:before{content:""; display:block; width:4px; height:4px; background:#49586b; position:absolute; top:50%; left:0; transform:translateY(-50%)}
	.main_board ul li.none{padding:0; text-align:center; font-size: 13px}
	.main_board ul li.none:before{display:none}
	.main_board ul li a{float:left}

    .main_latest{}
    .main_latest ul li a{height:22px; padding:0}
    .main_latest ul li + li{margin-top:7px}

	.main_con.main_board ul li + li{margin-top:8px}
		.main_con.main_board ul li a.lastTit {max-width:80%;}

/*메인통합검색*/
.ms_wrap {
	background-color: #e0ebf5;
	background-image: url("/images/service/common/ms_bg01.png"),
		url("/images/service/common/ms_bg02.png"),
		url("/images/service/common/ms_bg03.png"),
		url("/images/service/common/ms_bg04.png"),
		url("/images/service/common/ms_bg00.png");
	background-position: 40px center, 98% bottom, left top, right top,
		center bottom;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x;
	overflow: hidden;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.ms_inner {
	padding: 15px 25% 25px 25%;
	overflow: hidden;
}

.ms_title {
	text-align: center;
	margin-bottom: 40px;
}

.ms_table {
	width: 100%;
	table-layout: fixed;
}

.ms_table th {
	font-size: 13px;
	text-align: left;
}

.ms_table td {
	line-height: 32px;
}

.ms_table td .option_box {
	line-height: 23px;
	margin-bottom: 10px;
}

.ms_table td input[type="radio"], .ms_table td input[type="checkbox"] {
	width: 16px;
	height: 16px;
	margin-right: 3px;
}

.ms_table td label {
	font-size: 13px;
	color: #444448;
	vertical-align: middle;
	margin-right: 17px;
}

.ms_date {
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
}

.ms_date .datepicker {
	float: left;
	width: 105px;
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
	background-color: #fff;
	border: 1px solid #ccc;
	letter-spacing: -1px;
	box-sizing: border-box;
}

.ms_date .ui-datepicker-trigger {
	float: left;
	cursor: pointer;
	margin: 8px 0 0 -19px;
}

.ms_date .flowBox {
	float: left;
	height: 30px;
	line-height: 29px;
	margin: 0 1px 0 0;
}

.ms_date_box {
	float: left;
	position: relative;
}
/*clear버튼*/
.ms_date .close_icon {
	border: 1px solid transparent;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
	outline: 0;
	cursor: pointer;
	padding: 0px;
}

.ms_date .close_icon:after {
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	position: absolute;
	right: 25px;
	top: 13px;
	z-index: 1;
	background: #fff url('/images/service/tree/btn_clear.png') no-repeat 95%
		50%;
	cursor: pointer;
}

.ms_date_term {
	margin: 3px 0 10px 5px;
	overflow: hidden;
	float: left;
}

.ms_date_term input[type="button"] {
	width: 39px;
	height: 24px;
	letter-spacing: -1px;
	background: url("/images/service/sub/btn_bg.png") no-repeat 0 50%;
	border: none;
	margin-right: 2px;
	cursor: pointer;
	float: left;
}

.ms_input {
	width: 59%;
	height: 32px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	float: left;
	margin-right: 3%;
}

.ms_search {
	width: 37.7%;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-color: #981b45;
	display: block;
	box-sizing: border-box;
	float: left;
}

.ms_field {
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
}

.ms_field a {
	width: 50%;
	height: 40px;
	line-height: 35px;
	border: 1px solid #c0baba;
	background: url('../../images/service/common/bg_msfield.png') repeat-x 0
		0;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: -0.5px;
	display: block;
	box-sizing: border-box;
}

.ms_field a img {
	padding-right: 5px;
}

/*sub페이지검색창*/
.ss_wrap {
	height: 101px;
	border-bottom: 1px solid #cacaca;
	background-color: #f5f5f6;
}

.ss_inner {
	padding: 28px 0 0 30px;
	overflow: hidden;
}

.ss_tbBox {
	width: 100%;
}

.ss_tbBox .radio_box {
	width: 130px;
	margin-right: 10px;
}

.ss_tbBox .radio_box label {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	cursor: pointer;
	vertical-align: middle;
	margin-left: 3px;
}

.ss_tbBox .radio_box input {
	width: 16px;
	height: 16px;
	cursor: pointer;
	vertical-align: middle;
}

/*통합검색select*/
.ss_tbBox .selectBox00 {
	width: 100%;
}

.ss_tbBox .select2-container {
	width: 100% !important;
	float: left;
}

.ss_tbBox .select2-container--default .select2-selection--single {
	background-color: #fff;
	border: 2px solid #1f60a8;
	border-right: 0;
	border-radius: 0;
}

.ss_tbBox .select2-container .select2-selection--single {
	box-sizing: content-box;
	height: 45px;
	background: #fff url('../../images/service/common/sel_line.png')
		no-repeat 100% 50%;
}

.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__rendered
	{
	font-size: 15px;
	color: #333;
	padding: 0 25px 0 15px;
	line-height: 45px;
	letter-spacing: -1px;
}

.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__arrow
	{
	width: 25px;
	height: 45px;
}

.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__arrow b
	{
	border-color: #1f60a8 transparent transparent transparent;
}

.ss_tbBox .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b
	{
	border-color: transparent transparent #1f60a8 transparent;
}

.ss_tbBox .search_input {
	float: left;
	padding: 10px;
	width: 97%;
	height: 25px;
	font-size: 14px;
	border: 0;
	border-top: 2px solid #1f60a8;
	border-bottom: 2px solid #1f60a8;
}

.ss_tbBox .btn_main_search {
	float: left;
	margin-right: 10px;
}

.ss_tbBox .btn_search {
	width: 84px;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
	color: #3d505c;
	font-weight: 600;
	letter-spacing: -1px;
	text-align: center;
	border: 1px solid #d7d7d7;
	background-color: #f9f9f9;
	float: left;
}

.ss_field {
	overflow: hidden;
}

.ss_field a {
	width: 50%;
	height: 49px;
	line-height: 49px;
	font-size: 14px;
	color: #333;
	font-weight: 600;
	text-align: center;
	letter-spacing: -1px;
	border: 1px solid #c0baba;
	background-image: url('../../images/service/common/bg_ssfield.png');
	background-color: #fff;
	background-repeat: repeat-x;
	float: left;
	box-sizing: border-box;
}

.ss_field a img {
	margin: 0 5px 2px 0;
	position: unset;
	vertical-align: middle;
}

/*###############*/

/*메인게시판*/
.m_board {
	overflow: hidden;
}

.m_con {
	width: 50%;
	border: 1px solid #d4d4d4;
	box-sizing: border-box;
	float: left;
}

.m_con.m_latest {
	border-right: none;
}

.m_con h4 {
	height: 74px;
	line-height: 74px;
	font-size: 18px;
	color: #56585b;
	letter-spacing: -0.5px;
	border-bottom: 1px solid #d4d4d4;
	padding: 0 20px 0 75px;
	background-color: #f5f5f6;
	background-image: url('/images/service/common/icon_latest.png');
	background-position: 25px center;
	background-repeat: no-repeat;
}

.m_con h4.m_notice {
	background-image: url('/images/service/common/icon_view.png');
}

.m_con h4 a {
	float: right;
	margin-top: 24px;
}

.m_con_box {
	min-height: 360px;
	padding: 20px 20px 15px 20px;
	box-sizing: border-box;
}

.mc_table {
	width: 100%;
	table-layout: fixed;
}

.mc_table td {
	height: 21px;
	font-size: 14px;
	padding-bottom: 4px;
}

.mc_table td .cate_00 {
	width: 48px;
	height: 21px;
	line-height: 21px;
	display: block;
	border-radius: 3px;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background-color: #f88562;
	margin-right: 10px;
	float: left;
}

.mc_table td .cate_00.cate_01 {
	background-color: #1cbbb4;
}

.mc_table td .mc_date {
	text-align: right;
	color: #666;
	letter-spacing: -0.5px;
	display: block;
}

.mc_table a {
	display: block;
	font-size: 14px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.mc_table a:hover {
	text-decoration:underline;
}

.mc_table a.list_spot {
	padding-left: 10px;
	background: url('../../images/service/common/list_spot.png') no-repeat
		left center;
}

/*슬라이딩배너*/
.m_link {
	
}

.m_link a {
	width: auto !important;
	padding: 0 30px;
}

.bx-wrapper {
	padding: 21px 41px;
	border:1px solid #d4d4d4;
	background:#f5f5f6;
	overflow: hidden;
}

.bx-wrapper .bx-viewport {
	border: 0;
	background: none;
	box-shadow: none;
}

.bx-wrapper .bx-controls-direction a {
	width: 11px;
	height: 18px;
	margin-top: -10px;
}

.bx-wrapper .bx-prev {
	left: 25px;
	background: url('/images/service/common/m_link_l.png') 0 0 no-repeat;
}

.bx-wrapper .bx-next {
	right: 25px;
	background: url('/images/service/common/m_link_r.png') 0 0 no-repeat;
}

/* footer */
.footer {
	min-width: 1230px;
	padding:0 10px;
	box-sizing:border-box;
	background:#f6f6f6;
	height:75px;
	position:relative
}

.footer .footer_inner {
	overflow: hidden;
	position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
}

.footer .footer_inner h2 {
	margin-right: 15px;
	float: left
}

.footer .footer_inner .address {
	margin-top:6px;
	font-size:12px;
	color: #333;
	float: left;
}
.footer .footer_inner .address span{
	font-size:12px;
	color: #333;
	font-weight:600
}

.footer_inner .fam_site {
	float: right;
}

.footer_inner .fam_site select {
	width: 180px;
	float: left;
}

.footer_inner .fam_site a {
	width: 36px;
	height: 28px;
	line-height: 28px;
	color: #fff;
	background-color: #a2a8ac;
	border-left: none;
	text-align: center;
	float: right;
}